body { font-family: "Oxygen"; font-weight: 400; color: #555555; font-size: 13px; line-height: 1.8em; padding-top: 55px; }
h1, h2, h3, h4, h5, h6 { color: #257ec2; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #257ec2; }
a { color: #ED446E;text-decoration: none; outline: 0; line-height: inherit; }
a:hover { color: #FF8D3E;text-decoration: none; }
a:focus { outline: none;}
img { max-width: 100%; height: auto; padding: 5px; }
/*.nav .active { background-color: red;}*/
.footer { text-align: right; padding: 5px 20px; border-top: solid 2px #999; border-bottom: solid 1px #999; background-color: #ffffff; }
.navbar-brand {
	padding: 0 15px;
}
.navbar-brand > img {
	display: inline-table;
}

.schBtn {
	display: inline-table;
	margin: 15px 0 15px 5px;
	padding: 0;
}
.schBtn a {
	color: #555;
}

.schBtn.schBorder {
	border: solid 1px #999;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-khtml-border-radius: 10px;
	padding: 0 10px;
}
.schNav {
	position: relative;
}
.scroller {
	/*white-space: pre-line;*/
    overflow: hidden;
    position: relative;
}
.schCartDetails {
	position: absolute;
    overflow: hidden;
	width: 500px;
	background-color: #FFF;
	right: -10px;
	text-align: left;
	border: 1px solid #999;
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	-khtml-border-radius: 0 0 4px 4px;
}

.schCartDetails > div {
	border-bottom: solid 1px #999;
	padding: 5px 20px;
}

.schPic, .schName, .schPrice, .schQty, .schCancel {
	display: inline-table;
}
.schPic img {
	border: solid 1px #efefef;
}
.schName {
	width: 200px;
	font-size: 1.1em;
	line-height: 1.2em;
	font-weight: bold;
}
.schName > span {
	font-weight: normal;
	font-size: 0.9em;
}
.schPrice, .schQty, .schCancel {
	padding: 0 5px;
}
.schPrice {
	color: #257EC2;
	font-size: 1.2em;
}
.schCancel {
	font-size: 1.6em;
	color: red;
	cursor: pointer; 
	cursor: hand;
}
.schBottom {
	display: block;
	padding: 5px 20px;
	font-size: 1.2em;
	background-color: #999;
	color: #ffffff;
	height: 45px;
}
.psListingItemCol {
	padding-right: 7px !important;
	padding-left: 7px !important;
}
.psListingItem{
	/*height: 350px !important;*/
	overflow: hidden;
	border: solid 1px #999;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-khtml-border-radius: 15px;
	margin-bottom: 10px;
}

.schnitz-header {
	position: fixed;
    height: 105px;
    top: 0;
    width: 100%;
    z-index: 100;
    background-color: #ffffff;
    border-bottom: solid 3px #999;
    padding: 10px;
}
.schnitz-header h3 { margin: 0; }
.schnitz-container {
	margin-top: 105px;
}

.schnitz-layouts a {
	cursor: pointer; cursor: hand;
}
.schnitz-layouts a i {
	font-size: 1.7em;
}
.schnitz-layouts .active {
	color:#257EC2;
}

.psListingHead {
	background-color:#efefef;
	color:#257EC2;
	padding:0;
	border-bottom: solid 1px #999;
	width:100%;
	text-align:center;
}

.psListingItem.active .psListingHead {
	background-color:#257EC2;
	color:#ffffff;
}

.psListingItem.active {
	border: solid 1px #257EC2;
}

.psListingItem.active .field .input {
	border: solid 1px #257EC2;
}

.psListingRow.active {
	background-color: #efefef;
	border-bottom: solid 2px #257EC2;
	border-top: solid 1px #257EC2;
}

.psListingRow.active .field .input {
	border: solid 1px #257EC2;
}

.bar div {
	display: table-cell;
}

.openProductDialog, .linkPointer {
	cursor: pointer; 
	cursor: hand;
}

/* 
 * Stepper v3.0.8 - 2014-09-14 
 * A jQuery plugin for cross browser number inputs. Part of the Formstone Library. 
 * http://formstone.it/stepper/ 
 * 
 * Copyright 2014 Ben Plum; MIT Licensed 
 */ 

	.stepper { border-radius: 3px; margin: 0 0 10px 0; overflow: hidden; position: relative; width: 60px; }
	.stepper .stepper-input { background: #F9F9F9; border: 1px solid #ccc; border-radius: 3px; color: #333; font-size: 13px; line-height: 1.2; margin: 0; overflow: hidden; padding: 9px 10px 10px; width: 100%; z-index: 49;
		-moz-appearance: textfield;
	}

	.stepper .stepper-input::-webkit-inner-spin-button,
	.stepper .stepper-input::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; }

	.stepper .stepper-input:focus { background-color: #fff; }
	.stepper .stepper-arrow { background: #eee url(/modules/schnitz2/img/jquery.fs.stepper-arrows.png) no-repeat; border: 1px solid #ccc; cursor: pointer; display: block; height: 50%; position: absolute; right: 0; text-indent: -99999px; width: 20px; z-index: 50; }
	.stepper .stepper-arrow.up { background-position: center top; border-bottom: none; top: 0; }
	.stepper .stepper-arrow.down { background-position: center bottom; bottom: 0; }

	@media screen and (min-width: 740px) {
		.stepper:hover .stepper-input { background-color: #fff; }

		.stepper .stepper-step:hover { background-color: #F9F9F9; }

		.stepper.disabled .stepper-arrow { background: #fff; border-color: #eee; cursor: default; }
	}

	.stepper.disabled .stepper-input { background: #fff; border-color: #eee; color: #ccc; }
	.stepper.disabled .stepper-arrow { background: #fff; border-color: #eee; cursor: default; }

/*
* required by angular ui bootstrap 
*/
.nav, .pagination, .carousel, .panel-title a { cursor: pointer; }



/* Fix for Bootstrap 3 with Angular UI Bootstrap */

.modal { 
	display: block;
}

/* Custom dialog/modal headers */

.dialog-header-error { background-color: #d2322d; }
.dialog-header-wait { background-color: #428bca; }
.dialog-header-notify { background-color: #eeeeee; }
.dialog-header-confirm { background-color: #333333; }
.dialog-header-error span, .dialog-header-error h4,
.dialog-header-wait span, .dialog-header-wait h4,
.dialog-header-confirm span, .dialog-header-confirm h4 { color: #ffffff; }

/* Ease Display */

.pad { padding: 25px; }

body { background-color: #efefef;}

.loginForm fieldset {
	margin: 10px;
	padding: 20px;
}

.login_container { 
	width: 500px; margin-left: auto; margin-right: auto; border: solid 1px #999; margin-top: 10%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-khtml-border-radius: 10px;
	background-color: #ffffff;
}

.tooltipFeatured { cursor: pointer; cursor: hand; }

.help-block { color: red!important; }
input.ng-dirty.ng-invalid, select.ng-dirty.ng-invalid, textarea.ng-dirty.ng-invalid { border:1px solid red; }

.cartOrderDetails { font-size: 12px; line-height: 1.4em; }

.credit-card-area .form-group {
	margin-bottom: 0;
}

#card_number {
    background-image: url("/modules/schnitz2/img/images2.png"), url("/modules/schnitz2/img/images2.png");
    background-position: 2px -107px, 260px -53px;
    background-size: 120px 361px, 120px 361px;
    background-repeat: no-repeat;
    padding-left: 54px;
}
#card_number.visa {
  background-position: 2px -145px, 260px -77px;
}
#card_number.visa_electron {
  background-position: 2px -205px, 260px -77px;
}
#card_number.mastercard {
  background-position: 2px -220px, 260px -77px;
}
#card_number.amex {
  background-position: 2px -331px, 260px -77px;
}
#card_number.maestro {
  background-position: 2px -289px, 260px -77px;
}
#card_number.discover {
  background-position: 2px -295px, 260px -77px;
}

.pull_right { float: right; }
.pull_left { float: left; }
.outerWhite { background-color: #ffffff; padding: 0 15px; }
.outer { margin: 0!important; }

.btn-secondary{
	color:#fff;
	background-color:#ED446E;
	border-color:#d63b61
}
.btn-secondary.active,.btn-secondary.focus,.btn-secondary:active,.btn-secondary:focus,.btn-secondary:hover,.open>.dropdown-toggle.btn-secondary{
	color:#fff;
	background-color:#bd244a;
	border-color:#910e2e
}
.btn-secondary.active,.btn-secondary:active,.open>.dropdown-toggle.btn-secondary{
	background-image:none
}
.btn-secondary.disabled,.btn-secondary.disabled.active,.btn-secondary.disabled.focus,.btn-secondary.disabled:active,.btn-secondary.disabled:focus,.btn-secondary.disabled:hover,.btn-secondary[disabled],.btn-secondary[disabled].active,.btn-secondary[disabled].focus,.btn-secondary[disabled]:active,.btn-secondary[disabled]:focus,.btn-secondary[disabled]:hover,fieldset[disabled] .btn-secondary,fieldset[disabled] .btn-secondary.active,fieldset[disabled] .btn-secondary.focus,fieldset[disabled] .btn-secondary:active,fieldset[disabled] .btn-secondary:focus,fieldset[disabled] .btn-secondary:hover{
	background-color:#ED446E;
	border-color:#d63b61
}
.btn-secondary .badge{
	color:#ED446E;
	background-color:#fff
}
.right { text-align: right; padding-right: 20px; }
.copyright a { color: inherit; }
.copyright a:hover { color: #FF8D3E; }
.schBasketLinks { padding: 30px 0 0 0; }

.psDashLabel {

}
.psCount {
	font-size: 4em;
	display: block;
	padding: 10px;
}
@media only screen and (max-width: 1600px) {
	.psCount {
		font-size: 3.4em;
	}
}
@media only screen and (max-width: 1200px) {
	.psCount {
		font-size: 2.4em;
	}
}
@media only screen and (max-width: 992px) {
	.psCount {
		font-size: 3em;
	}
}
@media only screen and (max-width: 768px) { 
	.psCount {
		font-size: 2.2em;
	} 
}
.psLabel {
	text-transform: uppercase;
	color: #979898;
	font-size: 10px;
	font-style: normal;
}
.iconGreen {
	color: #68b828;
}
.iconRed {
	color: #d5080f;
}
.iconBlue {
	color: #0e62c7;
}
.iconLightBlue {
	color: #40bbea;
}

.psRemove, .psEdit, .psQty { cursor: pointer; }

.psItemRow { border-bottom: solid 1px #999; }

.psListingRow { border-bottom: solid 1px #999; padding: 10px 0 0 0; }

#psProductsArea { border-right: solid 1px #999; padding-right: 10px; }

.ps_no_access { text-align: center; font-size: 2em; color: #ca3838; padding: 40px 0; border: solid 1px #ca3838; margin: 30px 150px; }

#psOrderItemsHolder { position: absolute; z-index: 10; width: 100%; text-align: center; padding: 50px 0px 0px; font-size: 2.7em; color: #E5E5E5; text-transform: uppercase; }

#psOrderDetailsHolder { position: relative; z-index: 20; width: 100%; }

#psOrderTotalsArea { background-color: #FFF; font-weight: bold; font-size: 1.1em; }


.orderSummaryBox { border: 1px solid #e5e5e5; margin: 0 0 20px 0; }

.orderSummaryBox .row { padding: 2px 10px; }

.subtotalRow { background-color: #e5e5e5; border-top: 1px solid #999; }

.orderTotalBox { background-color: #1c68ac; }

.orderTotalBox, .orderTotalBox a { color: #ffffff; }

.selectedAddress label { margin-bottom: 3px; }

#orderDetailsBox { color: #777; font-size: 0.9em; }

#orderDetailsBox .row { padding: 0px !important; }

.addressbox { border: 1px solid #B9D5EA; border-radius: 10px; padding: 8px 8px 8px 20px; }

.addressbox .field, .addressbox li { margin-bottom: 0; padding-bottom: 0; }

.pink { color: #ed446e; }


.ng-modal-overlay {
  /* A dark translucent div that covers the whole screen */
  position:absolute;
  z-index:9999;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color:#000000;
  opacity: 0.8;
}
.ng-modal-dialog {
  /* A centered div above the overlay with a box shadow. */
  z-index:10000;
  position: absolute;
  width: 50%; /* Default */

  /* Center the dialog */
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);

  background-color: #fff;
  box-shadow: 4px 4px 80px #000;
  overflow: scroll;
}
.ng-modal-dialog-content {
  padding:10px;
  text-align: left;
}
.ng-modal-close {
  position: absolute;
  top: 3px;
  right: 5px;
  padding: 5px;
  cursor: pointer;
  font-size: 120%;
  display: inline-block;
  font-weight: bold;
  font-family: 'arial', 'sans-serif';
}


.logos {
    width: 100%;
    border: none;
}
.logos td {
    vertical-align: top;
    padding: 10px;
    border: none;
    background: none;
    width: 50%;
}
    
.bf a {
	background-image: url('/views/pc/img/ff.png');
}

.bi a {
	background-image: url('/views/pc/img/ie.png');
}

.bo a {
	background-image: url('/views/pc/img/op.png');
}

.bc a {
	background-image: url('/views/pc/img/ch.png');
}

.bs a {
	background-image: url('/views/pc/img/sa.png');
}
.whatnow {
    text-align: center;
    margin: 13px 25px;
}


a.l {
    display: block;
    padding: 4px;

    padding-top: 110px;    
    background-repeat: no-repeat;
    background-position: center top;
    text-decoration: none;
    text-align: center;
}

a.l:hover {
    padding:3px;
    padding-top: 109px;
    border: 1px dashed rgb(170, 170, 170);
}


a.l .bro {
    white-space: nowrap;
    text-decoration: underline;
    font-size: 19px;
}



a .vendor {
    color: #aaa;
    text-align: center;
    font-size: 10px;
    display: block;
}
a .na {
    display: none;
    color: #000;
}
a:hover .na {
    display: block;
    cursor: default;
}
a.notavailable .bro {
        text-decoration: none !important;
}


.subnote {
    color: #aaa;
    font-size: 12px;
}


.animate.ng-enter, .animate.ng-leave { 
    -webkit-transition: 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -moz-transition: 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -ms-transition: 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -o-transition: 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    transition: 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    position: relative;
    display: block;
} 
.animate.ng-leave.ng-leave-active,
.animate.ng-enter {
    -webkit-transform: scaleY(0);
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    transform: scaleY(0);
    height: 0px;
    opacity: 0;
}
.animate.ng-enter.ng-enter-active,
.animate.ng-leave {
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    transform: scaleY(1);
    height: 30px;
    opacity: 1;
}